{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "layout.html" %}
{% block content %}
<br>
<div class="container">
<div class="alert alert-info" role="alert">
  <h1 class="alert-heading">Package Selected : <font color = "red" >{{ packages.name }}  ||  {{ packages.price }}$</font></h1>
  <p>URHDIPTV, Offer 24H/7 Support With this package ,Their is one more step to complet your Order , just fill the form with real informations to receive your subscription.</p></div></div></div><div class="container"><form class="form-horizontal" role="form" method="POST" action=""><div class="row"><div class="col-md-3"></div><div class="col-md-6"><center>{% if error %}<p class=error><strong>Error:</strong> {{ error }}{% endif %}<br>{% with messages = get_flashed_messages(with_categories=true) %}{% if messages %}<div class="alert alert-{{ messages.0.0 }}" role="alert">{% for category, message in messages %}{{ message }} </br>{% endfor %}</div>{% endif %}{% endwith %}</center><hr><form class="form-inline"> {{ form.csrf_token }} {{ wtf.quick_form(form) }}</form></div></form> <hr></div></div></div><br><br><br><br><br><br><br><!--Start of Tawk.to Script--><script type="text/javascript">
var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();
(function(){
var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];
s1.async=true;
s1.src='https://embed.tawk.to/5c163f7982491369ba9e4e61/default';
s1.charset='UTF-8';
s1.setAttribute('crossorigin','*');
s0.parentNode.insertBefore(s1,s0);
})();
</script>
<!--End of Tawk.to Script-->
{% endblock content %}